import Request from '../common/request.js';
let request = new Request().http
 
export function getStoreList(data) {
	return request('/store/app/store/getStoreList', data, 'GET');
}
// 开票
export function bill(data) {
	return request('/app/storeOrder/bill', data, 'POST', 'application/json;charset=UTF-8');
}

// 开票详情
export function billInfo(data) {
	return request('/app/storeOrder/billInfo', data, 'GET');
}

// 开票历史
export function billList(data) {
	return request('/app/storeOrder/billList', data, 'GET');
}

// 开票冲红
export function billBack(data) {
	return request('/app/storeOrder/billBack', data, 'GET');
}